{{/*  {{< imgur 0:"name of image" 1:"caption" >}}  */}}
<figure class='spotlight'>
	<div class='glass'></div>
	<img
		src='https://i.imgur.com/{{- .Get 0 -}}.jpg'
		{{- if isset .Params 1 -}}
			alt='{{- .Get 1 -}}'
		{{- end -}}	
	/>
	{{- if isset .Params 1 -}}
		<figcaption>
			{{- .Get 1 -}}
		</figcaption>
	{{- end -}}
	{{ with .Inner }}<figcaption>{{.}}</figcaption>{{ end }}
</figure>